## node-jsonc-parser 3.3.1

=== debian/changelog ===
node-jsonc-parser (3.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1128842)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 24 Feb 2026 00:17:00 +0100
