=== debian/control ===
Source: node-jsonc-parser
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-typescript
 , node-types-node
 , mocha <!nocheck>
 , node-types-mocha <!nocheck>
Standards-Version: 4.7.3
Homepage: https://github.com/microsoft/node-jsonc-parser
Vcs-Git: https://salsa.debian.org/js-team/node-jsonc-parser.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jsonc-parser

Package: node-jsonc-parser
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Scanner and parser for JSON with comments
 This Node.js module provides a scanner and fault tolerant parser
 that can process JSONC or standard JSON.
 It is feature complete, with an API to interact with its
 object model. 
 .
 Node.js is an event-based server-side JavaScript engine.
