=== debian/watch ===
Version: 5

Template: GitHub
Owner: microsoft
Project: node-jsonc-parser
